Subject: [dns-dir] DNS-EW: draft-gudmundsson-dnsext-srv-clarify-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 8 Jan 2010 09:17:01 -0500

Count:      118 

DNS Extensions                                            O. Gudmundsson
Internet-Draft                                             Shinkuro Inc.
Updates: 2782 (if approved)                                    A. Hoenes
Intended status: Standards Track                                  TR-Sys
Expires: July 1, 2010                                  December 28, 2009

                  Clarification of DNS SRV Owner Names
                draft-gudmundsson-dnsext-srv-clarify-00

 Abstract

   The DNS SRV record has been specified in RFC 2052 and RFC 2782 for
   use in dynamic service discovery for a domain.  These two RFCs did
   not clearly specify an IANA registry for the names of the services
   and their underlying protocols.  This document clarifies RFC 2782
   regarding the formation and use of the Service Prefix in the owner
   name of SRV records, based on the unified IANA registry for "Service
   Names and Port Numbers".